powershellmagazine.com
#PSTip Validating Active Directory user credentials
Note: This tip requires PowerShell 2.0 or above. There are times when you need to validate the credentials of an Active Directory user account. A typical scenario is when you have a service object …